// This file was generated by ecm_setup_version(): DO NOT EDIT!

#ifndef KCONFIG_VERSION_H
#define KCONFIG_VERSION_H

#define KCONFIG_VERSION_STRING "6.18.0"
#define KCONFIG_VERSION_MAJOR 6
#define KCONFIG_VERSION_MINOR 18
#define KCONFIG_VERSION_PATCH 0
#define KCONFIG_VERSION ((6<<16)|(18<<8)|(0))

#endif
